Farmer:
  fullname: Farmer
  shortname: Fa
  FullDescription:
  - "Earns money farming crops."
  ChatColour: BLUE
  chat-display: full
  max-level: 200
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  maxDailyQuests: 1
  Quests:
    '1':
      Name: Regular Joe
      Objectives:
      - Breed;Sheep;10
      - Shear;White;10
      - Milk;Cow;3
      RewardCommands:
      - eco give [playerName] 100
      - msg [playerName] Completed quest!
      RewardDesc:
      - Be a farmer and get money
      - Get 100 for this!
  Gui:
    Item: wooden_hoe
  Tame:
    Wolf:
      income: 5.0
      points: 5.0
      experience: 5.0
    Horse:
      income: 5.0
      points: 5.0
      experience: 5.0
    Parrot:
      income: 5.0
      points: 5.0
      experience: 5.0
    Ocelot:
      income: 5.0
      points: 5.0
      experience: 5.0
    Llama:
      income: 5.0
      points: 5.0
      experience: 5.0
  Breed:
    Horse:
      income: 4.0
      points: 4.0
      experience: 5.0
    Sheep:
      income: 4.0
      points: 4.0
      experience: 5.0
    Cow:
      income: 4.0
      points: 4.0
      experience: 5.0
    mushroom_cow:
      income: 4.0
      points: 4.0
      experience: 5.0
    Pig:
      income: 4.0
      points: 4.0
      experience: 5.0
    Chicken:
      income: 4.0
      points: 4.0
      experience: 5.0
    Wolf:
      income: 4.0
      points: 4.0
      experience: 5.0
    Ocelot:
      income: 4.0
      points: 4.0
      experience: 5.0
    Rabbit:
      income: 4.0
      points: 4.0
      experience: 5.0
    Llama:
      income: 4.0
      points: 4.0
      experience: 5.0
    Turtle:
      income: 4.0
      points: 4.0
      experience: 5.0
  Shear:
    Red:
      income: 4.0
      points: 4.0
      experience: 5.0
    Orange:
      income: 4.0
      points: 4.0
      experience: 5.0
    Yellow:
      income: 4.0
      points: 4.0
      experience: 5.0
    Green:
      income: 4.0
      points: 4.0
      experience: 5.0
    Blue:
      income: 4.0
      points: 4.0
      experience: 5.0
    Light_Blue:
      income: 4.0
      points: 4.0
      experience: 5.0
    Magenta:
      income: 4.0
      points: 4.0
      experience: 5.0
    Pink:
      income: 4.0
      points: 4.0
      experience: 5.0
    White:
      income: 4.0
      points: 4.0
      experience: 5.0
    Light_Gray:
      income: 4.0
      points: 4.0
      experience: 5.0
    Black:
      income: 4.0
      points: 4.0
      experience: 5.0
    Brown:
      income: 4.0
      points: 4.0
      experience: 5.0
    Purple:
      income: 4.0
      points: 4.0
      experience: 5.0
    Cyan:
      income: 4.0
      points: 4.0
      experience: 5.0
    Gray:
      income: 4.0
      points: 4.0
      experience: 5.0
    Lime:
      income: 4.0
      points: 4.0
      experience: 5.0
  Milk:
    Cow:
      income: 5.0
      points: 5.0
      experience: 5.0
  Break:
    chorus_plant:
      income: 1.5
      points: 1.5
      experience: 3.0
    chorus_flower:
      income: 1.5
      points: 1.5
      experience: 3.0
    beetroots-3:
      income: 1.5
      points: 1.5
      experience: 3.0
    wheat-7:
      income: 1.5
      points: 1.5
      experience: 3.0
    carrots-7:
      income: 1.0
      points: 1.0
      experience: 1.0
    potatoes-7:
      income: 1.0
      points: 1.0
      experience: 1.0
    pumpkin-7:
      income: 0.5
      points: 0.5
      experience: 1.0
    sugar_cane:
      income: 0.2
      points: 0.2
      experience: 0.2
    cocoa-2:
      income: 4
      points: 4
      experience: 4.0
    oak_sapling:
      income: 2
      points: 2
      experience: 2.0
    spruce_sapling:
      income: 2
      points: 2
      experience: 2.0
    birch_sapling:
      income: 2
      points: 2
      experience: 2.0
    jungle_sapling:
      income: 2
      points: 2
      experience: 2.0
    acacia_sapling:
      income: 2
      points: 2
      experience: 2.0
    dark_oak_sapling:
      income: 2
      points: 2
      experience: 2.0
    lily_pad:
      income: 2
      points: 2
      experience: 2.0
    dandelion:
      income: 2
      points: 2
      experience: 2.0
    poppy:
      income: 2
      points: 2
      experience: 2.0
    blue_orchid:
      income: 2
      points: 2
      experience: 2.0
    allium:
      income: 2
      points: 2
      experience: 2.0
    azure_bluet:
      income: 2
      points: 2
      experience: 2.0
    red_tulip:
      income: 2
      points: 2
      experience: 2.0
    orange_tulip:
      income: 2
      points: 2
      experience: 2.0
    white_tulip:
      income: 2
      points: 2
      experience: 2.0
    pink_tulip:
      income: 2
      points: 2
      experience: 2.0
    oxeye_daisy:
      income: 2
      points: 2
      experience: 2.0
    brown_mushroom:
      income: 1
      points: 1
      experience: 1.0
    red_mushroom:
      income: 1
      points: 1
      experience: 1.0
    vine:
      income: 1
      points: 1
      experience: 1.0
    cactus:
      income: 1
      points: 1
      experience: 1.0
    nether_wart:
      income: 1
      points: 1
      experience: 1.0
  Place:
    wheat:
      income: 1
      points: 1
      experience: 1
    potatoes:
      income: 1
      points: 1
      experience: 1
    carrots:
      income: 1
      points: 1
      experience: 1
    beetroots:
      income: 1
      points: 1
      experience: 1
    cocoa:
      income: 1
      points: 1
      experience: 1
    sugar_cane:
      income: -1
      points: -1
      experience: -1
    pumpkin_stem:
      income: 1
      points: 1
      experience: 1
    melon_stem:
      income: 1
      points: 1
      experience: 1
  Kill:
    Player:
      income: 7.5
      points: 7.5
      experience: 7.5
